Contents
Index 🔎︎

# Abs Function

Returns the absolute value of a numeric expression.

## Syntax:

    Day (číslo)

## Návratová hodnota:

Dvojitá presnosť (Double)

## Paremetre:

Number: Any numeric expression that you want to return the absolute value for. Positive numbers, including 0, are returned unchanged, whereas negative numbers are converted to positive numbers.

Nasledujúci príklad používa funkciu Abs na výpočet rozdielu medzi dvoma hodnotami. Nezáleží na tom, ktorú hodnotu zadáte ako prvú.

### Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleDifference
    Dim siW1 As Single
    Dim siW2 As Single
        siW1 = Int(InputBox("Please enter the first amount","Value Input"))
        siW2 = Int(InputBox("Please enter the second amount","Value Input"))
        Print "The difference is "; Abs(siW1 - siW2)
    End Sub